<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#128C7E</color>
    <color name="colorPrimaryDark">#075E54</color>
    <color name="colorAccent">#25D366</color>
    <color name="white">#FFFFFF</color>
    <color name="teal_grey">#495B64</color>
    <color name="light_grey">#EAECEE</color>
    <color name="red">#80FF3A3A</color>
    <color name="yellow">#80DDCC36</color>
    <color name="olive">#808BC34A</color>
    <color name="cyan">#8000BCD4</color>
    <color name="purple">#80AE1448</color>
    <color name="orange">#80FF7A22</color>
    <color name="light_brown">#4d4747</color>
    <color name="black">#000000</color>
    <color name="white_with_grey">#B1BCBE</color>
    <color name="grey">#595757</color>

</resources>